Uploaded image for project: 'Plugins'
  1. Plugins
  2. CONTRIB-3874

not upgrading to latest version

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Minor
    • Resolution: Not a bug
    • Affects Version/s: 2.3.1
    • Fix Version/s: 2.3.2
    • Component/s: Module: Questionnaire
    • Labels:
      None
    • Affected Branches:
      MOODLE_23_STABLE
    • Fixed Branches:
      MOODLE_23_STABLE

      Description

      I have just downloaded mod_questionnaire_moodle23_2012082000.zip and unzipped it into my module directory, visited the Admin pages in Moodle and nothing happened. The upgrade is not happening. I have turned on Moodle debugging and still get no errors. The upgrade just is not occurring.

      Our database was upgraded from 1.8 -> 1.9 -> 2.0 -> 2.1 -> 2.2 -> 2.3. I have updated the schema to be the same as a brand new install of Moodle. When I did the upgrades I installed the appropriate questionnaire plugin at each level before moving to the next version.

        Attachments

          Activity

            People

            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Fix Release Date:
                10/Sep/12